// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _collectible_item_08[] LOCATION_EXTFLASH_ATTRIBUTE = { // 28x28 ARGB8888 pixels.
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x19,0x19,0x19,0x0a,0x1a,0x1a,0x1a,0x13,0x18,0x18,0x24,0x15,0x18,0x18,0x24,0x15,0x1f,0x1f,0x1f,0x10,
0x24,0x24,0x24,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1f,0x1f,0x1f,0x08,0x1b,0x1b,0x1b,0x2e,0x21,0x1f,0x21,0x71,0x28,0x28,0x2d,0xa4,0x30,0x34,0x38,0xb8,0x32,0x36,0x3b,0xbc,0x2a,0x33,0x38,0xbc,0x24,0x2d,0x31,0xb4,0x20,0x20,0x25,0x9b,0x1e,0x1e,0x23,0x66,0x1e,0x1e,0x1e,0x21,0x00,0x00,0x00,0x03,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1b,0x1b,0x24,0x1c,
0x22,0x22,0x27,0x8e,0x4a,0x4c,0x4f,0xde,0x75,0x8b,0x8e,0xf5,0x82,0xb7,0xba,0xfd,0x7e,0xcb,0xd0,0xfe,0x7c,0xcf,0xd5,0xfe,0x80,0xcb,0xd1,0xfe,0x7f,0xbb,0xc2,0xfe,0x5d,0x9a,0xa3,0xfc,0x2f,0x6b,0x76,0xf2,0x22,0x36,0x3c,0xca,0x1f,0x1c,0x21,0x6a,0x1e,0x1e,0x1e,0x11,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x03,0x1f,0x1f,0x25,0x29,0x2c,0x2d,0x30,0xc4,0x76,0x8d,0x90,0xfa,0x8d,0xe4,0xe6,0xff,0x57,0xf2,0xf9,0xff,0x43,0xf4,0xfb,0xff,
0x42,0xf4,0xfc,0xff,0x41,0xf4,0xfc,0xff,0x42,0xf4,0xfc,0xff,0x4c,0xf3,0xfb,0xff,0x79,0xf1,0xf7,0xff,0x95,0xe3,0xeb,0xff,0x48,0xaf,0xbd,0xff,0x2a,0x4f,0x58,0xf6,0x20,0x23,0x26,0xac,0x1d,0x1d,0x1d,0x1a,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x2a,0x2a,0x2a,0x06,0x1c,0x1c,0x1c,0x50,0x44,0x4b,0x4d,0xcf,0x71,0xab,0xaf,0xff,0x63,0xf0,0xf6,0xff,0x3c,0xf4,0xfc,0xff,0x4d,0xf5,0xfc,0xff,0x60,0xe9,0xef,0xff,0x60,0xd8,0xdc,0xff,0x5f,0xd3,0xd7,0xff,0x62,0xe2,0xe6,0xff,0x57,0xf3,0xf9,0xff,
0x3f,0xf4,0xfc,0xff,0x4e,0xf3,0xfb,0xff,0x74,0xea,0xf3,0xff,0x5c,0xcb,0xda,0xff,0x2d,0x7d,0x8a,0xff,0x25,0x37,0x3c,0xb8,0x1c,0x1c,0x1c,0x2d,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,
0x19,0x19,0x1d,0x3d,0x40,0x41,0x44,0xd3,0x86,0xc4,0xc9,0xfe,0x4e,0xf2,0xf9,0xff,0x44,0xf5,0xfc,0xff,0x76,0xf2,0xf6,0xff,0x7f,0xaa,0xac,0xff,0x4e,0x60,0x63,0xff,0x3e,0x56,0x59,0xff,0x3c,0x57,0x5b,0xff,0x44,0x57,0x5b,0xff,0x6b,0x88,0x8b,0xff,0x81,0xdd,0xdf,0xff,0x49,0xf5,0xfb,0xff,0x44,0xf3,0xfa,0xff,0x76,0xed,0xf5,0xff,
0x63,0xd2,0xe1,0xff,0x2a,0x8f,0x9e,0xfb,0x23,0x2f,0x32,0x9d,0x1a,0x1a,0x1a,0x13,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1f,0x1f,0x1f,0x08,0x36,0x36,0x3a,0x90,0x87,0xb0,0xb3,0xfa,0x54,0xf3,0xf9,0xff,0x42,0xf4,0xfb,0xff,
0x78,0xd5,0xd8,0xff,0x60,0x69,0x6b,0xff,0x36,0x6a,0x6f,0xff,0x3e,0xb9,0xbd,0xff,0x3f,0xdd,0xe4,0xff,0x3e,0xe4,0xeb,0xff,0x3f,0xcd,0xd3,0xff,0x38,0x88,0x8c,0xff,0x4d,0x5b,0x5e,0xff,0x8b,0xb9,0xba,0xff,0x5a,0xf5,0xfb,0xff,0x41,0xf3,0xfb,0xff,0x83,0xec,0xf4,0xff,0x41,0xc5,0xd9,0xff,0x26,0x61,0x6b,0xf0,0x21,0x27,0x27,0x5b,
0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x25,0x25,0x2a,0x30,0x5a,0x70,0x74,0xe8,0x5f,0xe6,0xec,0xff,0x3f,0xf4,0xfb,0xff,0x73,0xe2,0xe5,0xff,0x5e,0x77,0x79,0xff,0x3e,0xac,0xb0,0xff,0x40,0xf0,0xf4,0xff,0x3f,0xf4,0xfc,0xff,
0x3f,0xf4,0xfc,0xff,0x3f,0xf4,0xfc,0xff,0x3f,0xf4,0xfc,0xff,0x3f,0xf3,0xf9,0xff,0x3f,0xcc,0xd0,0xff,0x3b,0x5e,0x61,0xff,0x76,0xb0,0xb3,0xff,0x4c,0xf2,0xf8,0xff,0x4c,0xf4,0xfa,0xff,0x81,0xe1,0xec,0xff,0x31,0x9f,0xaf,0xff,0x23,0x30,0x36,0xe1,0x1d,0x1d,0x24,0x23,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x19,0x19,0x19,0x0a,0x25,0x28,0x2b,0xab,0x68,0xad,0xb1,0xff,0x46,0xf3,0xfa,0xff,0x69,0xf1,0xf5,0xff,0x6e,0x85,0x87,0xff,0x3d,0xad,0xb1,0xff,0x3f,0xf1,0xf7,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf5,0xfc,0xff,0x40,0xdc,0xe1,0xff,0x54,0x86,0x88,0xff,0x7d,0xd6,0xd8,0xff,0x40,0xf3,0xfb,0xff,0x66,0xef,0xf7,0xff,0x51,0xce,0xdf,0xff,0x2c,0x6e,0x79,0xfe,0x20,0x1c,0x20,0x87,0x33,0x33,0x33,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x19,0x19,0x1e,0x32,0x33,0x3a,0x3e,0xe8,
0x73,0xe2,0xe7,0xff,0x43,0xf5,0xfd,0xff,0x8e,0xc4,0xc5,0xff,0x3d,0x6f,0x73,0xff,0x40,0xec,0xf3,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf2,0xfa,0xff,0x3b,0xab,0xaf,0xff,0x82,0x97,0x98,0xff,
0x62,0xf3,0xf8,0xff,0x49,0xf2,0xfa,0xff,0x5d,0xdb,0xe9,0xff,0x30,0xb2,0xc5,0xff,0x25,0x2c,0x31,0xc5,0x1a,0x1a,0x28,0x13,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x14,0x14,0x16,0x65,0x64,0x75,0x78,0xf8,0x60,0xf5,0xfb,0xff,0x66,0xf5,0xf9,0xff,0x75,0x7f,0x81,0xff,0x3e,0xbe,0xc4,0xff,
0x3f,0xf5,0xfc,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3e,0xda,0xdf,0xff,0x47,0x65,0x67,0xff,0x8a,0xdf,0xe3,0xff,0x44,0xf4,0xfc,0xff,0x62,0xe2,0xee,0xff,0x31,0xcb,0xe0,0xff,
0x28,0x51,0x59,0xe8,0x1f,0x1a,0x1f,0x31,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x2a,0x2a,0x2a,0x06,0x1f,0x1f,0x23,0x91,0x89,0xad,0xb0,0xfe,0x4b,0xf7,0xfe,0xff,0x8f,0xe8,0xec,0xff,0x4f,0x69,0x6c,0xff,0x3f,0xe9,0xed,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x40,0xf3,0xfa,0xff,0x37,0x7f,0x84,0xff,0x8a,0xae,0xb0,0xff,0x48,0xf5,0xfc,0xff,0x69,0xe8,0xf2,0xff,0x32,0xcb,0xe1,0xff,0x2b,0x75,0x81,0xf3,0x20,0x20,0x23,0x56,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x19,0x19,0x19,0x0a,0x2a,0x25,0x2a,0xa9,0x90,0xc9,0xcd,0xfe,0x48,0xf8,0xfe,0xff,0x97,0xce,0xd1,0xff,0x3d,0x74,0x79,0xff,0x3f,0xf2,0xf8,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf6,0xfc,0xff,0x3c,0xac,0xb1,0xff,0x7d,0x8c,0x8f,0xff,0x52,0xf5,0xfd,0xff,0x6c,0xec,0xf4,0xff,0x39,0xcc,0xe0,0xff,0x2b,0x89,0x98,0xf8,0x20,0x22,0x27,0x6e,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x17,0x17,0x17,0x0b,0x34,0x30,0x34,0xb3,0x92,0xd4,0xd7,0xfe,
0x4b,0xf8,0xfd,0xff,0x93,0xbf,0xc1,0xff,0x37,0x80,0x85,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf6,0xfc,0xff,0x42,0xbf,0xc4,0xff,
0x72,0x7f,0x82,0xff,0x58,0xf5,0xfb,0xff,0x6a,0xed,0xf5,0xff,0x3f,0xcd,0xe1,0xff,0x2d,0x90,0xa1,0xfa,0x22,0x26,0x2a,0x78,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x17,0x17,0x17,0x0b,0x32,0x2e,0x30,0xb1,0x92,0xd0,0xd5,0xfe,0x4a,0xf8,0xfe,0xff,0x94,0xc2,0xc5,0xff,0x38,0x7d,0x82,0xff,0x3f,0xf3,0xfa,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf6,0xfc,0xff,0x41,0xbb,0xc0,0xff,0x75,0x83,0x85,0xff,0x57,0xf5,0xfb,0xff,0x6a,0xed,0xf5,0xff,0x3d,0xcd,0xe1,0xff,
0x2d,0x90,0x9f,0xf9,0x20,0x24,0x29,0x76,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x1f,0x1f,0x1f,0x08,0x24,0x22,0x27,0xa1,0x8f,0xc1,0xc5,0xfe,0x47,0xf7,0xfe,0xff,0x97,0xda,0xde,0xff,0x43,0x6e,0x73,0xff,0x3f,0xf0,0xf4,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x40,0xf6,0xfc,0xff,0x39,0x9c,0xa0,0xff,0x82,0x99,0x9b,0xff,0x4d,0xf5,0xfc,0xff,0x6b,0xeb,0xf4,0xff,0x36,0xcb,0xe1,0xff,0x29,0x81,0x90,0xf6,0x20,0x20,0x25,0x65,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x3f,0x3f,0x3f,0x04,0x1b,0x19,0x1c,0x84,0x80,0x99,0x9c,0xfd,0x51,0xf8,0xfd,0xff,0x84,0xef,0xf3,0xff,0x5c,0x6c,0x6e,0xff,0x3f,0xe1,0xe5,0xff,0x3f,0xf4,0xfc,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x40,0xee,0xf5,0xff,0x38,0x6f,0x74,0xff,0x8e,0xc2,0xc3,0xff,0x45,0xf5,0xfc,0xff,0x67,0xe6,0xf0,0xff,0x30,0xcc,0xe2,0xff,0x2b,0x69,0x73,0xf0,0x1f,0x1b,0x22,0x49,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x18,0x15,0x18,0x54,0x58,0x64,0x67,0xf4,
0x67,0xf2,0xf9,0xff,0x57,0xf6,0xfb,0xff,0x81,0x92,0x93,0xff,0x3e,0xab,0xb0,0xff,0x3f,0xf5,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3c,0xcf,0xd4,0xff,0x56,0x6c,0x6e,0xff,
0x82,0xea,0xef,0xff,0x44,0xf3,0xfb,0xff,0x60,0xe0,0xec,0xff,0x31,0xc6,0xdb,0xff,0x28,0x45,0x4c,0xe0,0x1b,0x14,0x1b,0x25,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x19,0x19,0x22,0x1e,0x2d,0x30,0x35,0xd6,0x70,0xcf,0xd4,0xff,0x42,0xf4,0xfc,0xff,0x82,0xda,0xdd,0xff,0x4f,0x6f,0x72,0xff,
0x3d,0xd8,0xde,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf1,0xf7,0xff,0x45,0x9d,0xa0,0xff,0x87,0xb4,0xb6,0xff,0x51,0xf4,0xfa,0xff,0x50,0xf1,0xf9,0xff,0x5b,0xd8,0xe7,0xff,0x31,0x98,0xa8,0xff,
0x21,0x22,0x28,0xaf,0x27,0x13,0x27,0x0d,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x02,0x26,0x26,0x2b,0x76,0x5f,0x92,0x95,0xfd,0x4b,0xf0,0xf7,0xff,0x4d,0xf4,0xfb,0xff,0x8b,0xb5,0xb7,0xff,0x42,0x8c,0x90,0xff,0x3f,0xec,0xf0,0xff,0x3f,0xf4,0xfc,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x40,0xf5,0xfb,0xff,0x40,0xbd,0xc1,0xff,0x62,0x81,0x83,0xff,0x64,0xe6,0xeb,0xff,0x3d,0xf3,0xfb,0xff,0x79,0xec,0xf3,0xff,0x46,0xc1,0xd3,0xff,0x28,0x4c,0x54,0xfa,0x1e,0x1b,0x20,0x5d,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1c,0x1c,0x25,0x1b,0x55,0x61,0x66,0xd4,0x6d,0xe0,0xe4,0xff,0x3d,0xf3,0xfb,0xff,0x60,0xee,0xf2,0xff,0x6d,0x88,0x8a,0xff,0x3b,0x81,0x85,0xff,0x41,0xe0,0xe4,0xff,0x40,0xf6,0xfc,0xff,0x3f,0xf4,0xfc,0xff,0x3f,0xf4,0xfc,0xff,0x3f,0xf6,0xfd,0xff,0x41,0xef,0xf4,0xff,
0x3a,0xa5,0xa8,0xff,0x4e,0x5b,0x5d,0xff,0x7a,0xcf,0xd2,0xff,0x44,0xf3,0xfb,0xff,0x58,0xf3,0xfa,0xff,0x77,0xdb,0xe7,0xff,0x2b,0x8d,0x9c,0xff,0x22,0x2b,0x2f,0xc2,0x1f,0x1f,0x1f,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x33,0x05,
0x2a,0x27,0x2c,0x73,0x7d,0x93,0x96,0xf2,0x64,0xed,0xf2,0xff,0x40,0xf4,0xfb,0xff,0x6b,0xeb,0xef,0xff,0x7b,0x9a,0x9c,0xff,0x43,0x5e,0x61,0xff,0x41,0x95,0x99,0xff,0x3f,0xbe,0xc4,0xff,0x3d,0xc5,0xcc,0xff,0x41,0xaa,0xb0,0xff,0x40,0x6c,0x70,0xff,0x67,0x7a,0x7c,0xff,0x85,0xe0,0xe3,0xff,0x47,0xf4,0xfc,0xff,0x4b,0xf2,0xfa,0xff,
0x85,0xe6,0xf0,0xff,0x36,0xb8,0xcc,0xff,0x27,0x51,0x5b,0xdc,0x1f,0x24,0x24,0x38,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1b,0x1b,0x1b,0x1c,0x2e,0x2e,0x32,0x9b,0x6a,0x86,0x89,0xfa,0x71,0xe9,0xee,0xff,
0x43,0xf5,0xfc,0xff,0x54,0xf5,0xfb,0xff,0x68,0xdb,0xdf,0xff,0x61,0xae,0xb1,0xff,0x60,0x9b,0x9d,0xff,0x61,0x98,0x9a,0xff,0x60,0xa4,0xa6,0xff,0x66,0xc9,0xcc,0xff,0x5e,0xef,0xf5,0xff,0x3f,0xf4,0xfc,0xff,0x59,0xf1,0xf8,0xff,0x74,0xe4,0xef,0xff,0x47,0xb9,0xc9,0xff,0x28,0x5d,0x67,0xef,0x22,0x25,0x27,0x67,0x1f,0x1f,0x1f,0x08,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x1f,0x1f,0x1f,0x18,0x26,0x26,0x2b,0xa0,0x63,0x75,0x78,0xfc,0x7e,0xe8,0xed,0xff,0x41,0xf4,0xfb,0xff,0x3f,0xf4,0xfb,0xff,0x44,0xf2,0xf9,0xff,
0x46,0xf0,0xf6,0xff,0x46,0xef,0xf5,0xff,0x45,0xf1,0xf8,0xff,0x41,0xf3,0xfb,0xff,0x3c,0xf3,0xfb,0xff,0x5f,0xf3,0xfa,0xff,0x81,0xe4,0xef,0xff,0x40,0xb2,0xc3,0xff,0x27,0x48,0x50,0xfc,0x1f,0x23,0x27,0x82,0x15,0x15,0x15,0x0c,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x22,0x22,0x22,0x0f,0x21,0x1f,0x23,0x88,0x60,0x69,0x6b,0xe6,0x87,0xbb,0xbc,0xfd,0x6f,0xe1,0xe7,0xff,0x5a,0xef,0xf4,0xff,0x52,0xf2,0xf8,0xff,0x50,0xf1,0xf9,0xff,0x56,0xf1,0xf8,0xff,0x66,0xed,0xf5,0xff,
0x81,0xe3,0xea,0xff,0x7b,0xc6,0xcf,0xff,0x39,0x85,0x91,0xf9,0x26,0x36,0x3b,0xd6,0x1d,0x1d,0x1f,0x70,0x1c,0x1c,0x1c,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1f,0x1f,0x1f,0x08,0x1e,0x1e,0x22,0x43,0x2e,0x2e,0x32,0x98,0x49,0x50,0x53,0xcf,0x64,0x75,0x78,0xed,0x70,0x8f,0x93,0xf4,0x71,0x93,0x98,0xf5,0x6b,0x8c,0x91,0xf5,0x57,0x79,0x7e,0xf3,0x38,0x5b,0x62,0xe8,0x26,0x3c,0x41,0xc6,0x21,0x23,0x29,0x80,0x1f,0x1f,0x1f,0x28,
0x3f,0x3f,0x3f,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x19,0x19,0x19,0x0a,0x1b,0x14,0x1b,0x25,0x19,0x19,0x1d,0x45,0x22,0x22,0x28,0x59,0x22,0x25,0x28,0x5f,0x20,0x22,0x28,0x5f,0x1e,0x1e,0x21,0x55,0x1d,0x19,0x1d,0x3d,0x1f,0x17,0x1f,0x20,0x24,0x24,0x24,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,
0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
};

